.swiper1-button-prev{
    width: 2vw;
    position: absolute;
    top: 50%;
    z-index: 1;
    left: 4vw;
    cursor: pointer;
    opacity: 0.5;
}
.swiper1-button-next{
    width: 2vw;
    position: absolute;
    top: 50%;
    z-index: 1;
    right: 4vw;
    cursor: pointer;
    opacity: 0.5;
}


@media screen and (min-width:640px) {

    .pc_con {
        width: 100%;
    }

    .pc_home {
        width: 100%;
        position: relative;
        /* background-image: url("../imgs/home/bg.jpg"); */
        height: 94vh;
        /* background-size: cover; */
    }

    .pc_home_swiper {
        position: relative;
    }

    #swiper-wrapper {
        max-height: 100vh;
    }

    #swiper-wrapper .swiper-slide {
        max-height: 100vh;
    }
    
    .swiper1-button-prev .hide{
        opacity:0;
      }
    #swiper1 .swiper1-pagination {
        position: absolute;
        z-index: 2;
        bottom: 4%;
        left: 4%;
        width: 100%;
    }

    .pc_home_swiper .swiper-pagination-bullet {
        width: 0.7vw;
        height: 0.7vw;
        display: inline-block;
        border-radius: 100%;
        background: #ccc;
        opacity: .5;
        margin: 6%;
        border-radius: 0;
        width: 2.5vw;
        height: 0.1vw;
    }

    .pc_home_swiper .swiper-pagination-bullet-active {
        background: #fff;
        opacity: 1;
        border-radius: 0;
        width: 2.5vw;
        height: 0.1vw;
        
    }

    .pc_home_swiper_p {
        position: absolute;
    bottom: 8%;
    left: 4%;
    z-index: 2;
    color: #fff;
    font-size: 2.2vw;
    font-family: "Alibabal";
    }

    .slideInUp03 {
        opacity: 0;
        animation: slideInUp 0.5s forwards;
    }

    /* .pc_home img{
        display: block;
        background-image: url("../imgs/home/bg.jpg");
    } */
    .pc_home_txtBox {
        position: absolute;
        bottom: 12%;
        left: 7%;
        z-index: 999;
    }

    .pc_home_txt {
        /* width: 47%; */
        color: white;
    }

    .txt_top {
        font-size: 2.6vw;
    }

    .txt_bottom {
        font-size: 4vw;
    }

    .pc_home_line {
        width: 100%;
    }

    .pc_home_project_title {
        display: flex;
    justify-content: space-between;
    margin: 2% 0;
    margin-top: 7vw;
    align-items: flex-end;
    }

    .project_title_left {
        display: flex;
        flex-direction: column;
    }

    .project_title_left span:first-child {
        font-size: 30px;
        line-height: 30px;
        font-weight: 600;
    }

    .project_title_left span:last-child {
        font-size: 16px;
        line-height: 18px;
        margin-top: 10px;
    }

    .project_title_right {
        width: 7%;
    }

    .project_title_right_a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-size: 16px;
    }

    /* .project_title_right_a span:first-child {
        margin-right: 13%;
    } */

    .project_title_right_a span:last-child {
        width: 9%;
    }

    .project_title_right_a span:last-child img {
        display: block;
    }

    .pc_home_project_content {
        display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    }

    .pc_home_project_content a {
        /* width: 33%;
        display: block; */
    }

    .pc_home_project_content_item {
        /* float: left; */
        width: 32.5%;
        margin-right: 1.2%;
        margin-bottom: 2.5%;
    }

    .project_top {
        overflow: hidden;
    }

    .project_top img {
        transition: all 0.5s;
    }

    .project_top img:hover {
        transform: scale(1.1);
    }

    .pc_home_project_content_item:nth-child(3n) {
        margin-right: 0;
    }

    .project_bottom {
        /* background-color: #ebebeb; */
        display: flex;
        flex-direction: column;
        padding: 4% 4% 7%;
        border: solid 0.1vw #ebebeb;
    }

    .project_bottom span:first-child {
        font-size: 22px;
        font-weight: bold;
        color: #322e31;
        line-height: 25px;
    }

    .project_bottom span:last-child {
        font-size: 16px;
        line-height: 2vw;
        color: #322e31;
    }

    .pc_home_about {
        background: url(../imgs/home/aboutbg.jpg) no-repeat center center;
        background-size: 100%;
        /* background-repeat: no-repeat; */
        clear: both;
        color: #fff;
        width: 100vw;
        margin-top: 2%;
    }
    .pc_home_about_hover{
        animation: sz 0.7s linear forwards ;
    }
 
    @keyframes sz
    {
    from {background-size: 100%;}
    to {background-size: 110%;}
    }
    
    /*Safari 和 Chrome:*/
    @-webkit-keyframes  sz
    {
        from {background-size: 100%;}
    to {background-size: 110%;}
    }

 


    
    .abimg{
        position: absolute;
    }

    .pc_home_about_title {
        font-size: 2vw;
        line-height: 3vw;
        font-weight: 600;
        /* text-transform: capitalize; */
        text-align: left;
        padding: 6% 0 2%;
    }

    .pc_home_about_p {
        font-size: 16px;
        width: 63rem;
        line-height: 27px;
        letter-spacing: 2px;
        padding-right: 2vw;
    }

    .pc_home_about_span {
        display: flex;
    align-items: center;
    padding-bottom: 9%;
    margin-top: 4%;
    align-content: center;
    }

    .pc_home_about_span span:first-child {
        margin-right: 0.5%;
        font-size: 16px;
    }

    .pc_home_about_span span:last-child {
        display: block;
        width: 0.5%;
    }
}

@media screen and (max-width:640px) {


    .pc_con {
        padding-top: 15%;
    }

    .pc_home_swiper_p {
        position: absolute;
        bottom: -50%;
        left: 4.5%;
        z-index: 2;
        color: #fff;
        font-size: 6vw; 
    }

    .slideInUp03 {
        opacity: 0;
        animation: slideInUp 0.5s forwards;
    }

    .pc_home_project_title {
        display: flex;
        justify-content: space-between;
        align-items: center;
        margin: 2% 0 4%;
    }

    .project_title_left {
        display: flex;
        flex-direction: column;
    }

    .project_title_left span:first-child {
        font-size: 26px;
        line-height: 30px;
        font-weight: 600;
    }

    .project_title_left span:last-child {
        font-size: 12px;
        line-height: 18px;
        margin-top: 10px;
    }

    .project_title_right {
        width: 23%;
    }

    .project_title_right_a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        /* font-weight: bold; */
        font-size: 12px;
    }

    .project_title_right_a span:last-child {
        width: 9%;
    }

    .pc_home_project_content {
        /* display: flow-root; */
    }

    .pc_home_project_content_item {
        margin-bottom: 2.5%;
    }

    .project_top {
        overflow: hidden;
    }

    .project_top img {
        transition: all 0.5s;
    }

    .project_top img:hover {
        transform: scale(1.1);
    }

    .pc_home_project_content_item:nth-child(3n) {
        margin-right: 0;
    }

    .project_bottom {
        /* background-color: #ebebeb; */
        display: flex;
        flex-direction: column;
        padding: 3% 4% 7%;
        border: solid 0.2vw #ebebeb;
    }

    .project_bottom span:first-child {
        font-size: 5vw;
        font-weight: bold;
        color: #322e31;
    }

    .project_bottom span:last-child {
        font-size: 12px;
        color: #322e31;
    }

    .pc_home_about {
        background: url(../imgs/home/about_bg.jpg) no-repeat center center;
        background-size: cover;
        /* background-repeat: no-repeat; */
        clear: both;
        color: #fff;
        width: 100vw;
        margin-top: 2%;
    }
    .pc_home_about:hover{
        animation: op07 0.7s linear forwards ;
    }

    
    @keyframes sz
    {
    from {background-size: 100%;}
    to {background-size: 120%;}
    }
    
    /*Safari 和 Chrome:*/
    @-webkit-keyframes  sz

    {
        from {background-size: 100%;}
    to {background-size: 120%;}
    }

    .pc_home_about_width {
        width: 84%;
        margin: 0 auto;
    }

    .pc_home_about_title {
        font-size: 6vw;
        line-height: 3vw;
        font-weight: 600;
        /* text-transform: capitalize; */
        text-align: center;
        padding: 16% 0 6%;
    }

    .pc_home_about_p {
        font-size: 3.5vw;
        line-height: 6vw;
        font-weight: lighter;
    }

    .pc_home_about_span {
        display: flex;
        align-items: center;
        padding-bottom: 9%;
        margin-top: 4%;
    }

    .pc_home_about_span span:first-child {
        margin-right: 2.5%;
        font-size: 3.5vw;
    }

    .pc_home_about_span span:last-child {
        display: block;
        width: 1.7%;
    }

}